Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://sandbox.api.reap.global/users/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Reap-Version: <reap-version>'
const options = { method: 'DELETE', headers: {'Reap-Version': '<reap-version>', Authorization: 'Bearer <token>'}};fetch('https://sandbox.api.reap.global/users/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://sandbox.api.reap.global/users/{id}"headers = { "Reap-Version": "<reap-version>", "Authorization": "Bearer <token>"}response = requests.delete(url, headers=headers)print(response.text)
{ "error": { "code": "<string>", "message": "<string>", "detail": {} } }
Deletes a user, restricts their account, and blocks all cards.
API key as Bearer token
API version (YYYY-MM-DD)
2025-02-14
"2025-02-14"
Response for status 204